body, ul, li, h1, h2, h3, h4, h5, h6, p, form, dl, dt, dd {
    margin: 0px;
    padding: 0px;
    font-weight: normal;
    font-family: "Microsoft YaHei";
}

ul { list-style: none; }
img { border-style: none; }
/** 清除内外边距 **/
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, /* structural elements 结构元素 */
dl, dt, dd, ul, ol, li, /* list elements 列表元素 */
pre, /* text formatting elements 文本格式元素 */
form, fieldset, legend, button, input, textarea, /* form elements 表单元素 */
th, td /* table elements 表格元素 */ {
    margin: 0;
    padding: 0;
}
a{
    text-decoration: none;
}
/** 设置默认字体 **/
body,
button, input, select, textarea /* for ie */ {
    font-family: "Microsoft YaHei";
    font: 14px/1.5 tahoma, \5FAE\8F6F\96C5\9ED1;
}
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal;}
code, kbd, pre, samp { font-family: courier new, courier, monospace; } /* 统一等宽字体 */
small { font-size: 12px; } /* 小于 12px 的中文很难阅读, 让 small 正常化 */
/** 重置列表元素 **/
ul, ol { list-style: none; }
/** 重置文本格式元素 **/
a { text-decoration: none; }
a:hover { text-decoration: none; }
sup { vertical-align: text-top; } /* 重置, 减少对行高的影响 */
sub { vertical-align: text-bottom; }
/** 重置表单元素 **/
legend { color: #000; } /* for ie6 */
fieldset, img { border: 0; } /* img 搭车：让链接里的 img 无边框 */
button, input, select, textarea { font-size: 100%; } /* 使得表单元素在 ie 下能继承字体大小 */
/* 注：optgroup 无法扶正 */
/** 重置表格元素 **/
table { border-collapse: collapse; border-spacing: 0; }
.clera{
    clear: both;
}
.nav{
    width: 100%;
    height: 486px;
    background:url("../img/banner.png");
    background-size: 100% 100%;
}
header{
    width: 100%;
}
.banner{
    margin: 0 auto;
    width: 1068px;
}
.navwrap{
    margin: 0 auto;
    width: 1068px;
    height: 486px;
    background: url("../img/banner2.png");
    background-size: 100% 100%;
}
.head{
    margin: 0 auto;
    width: 1068px;
    height: 80px;
    line-height: 80px;
	color:#000;
}
/*.website{
    margin-top: 20px;
    width: 88px;
    height: 34px;
    border-radius: 4px;
    text-align: center;
    line-height: 34px;
    font-size: 16px;
	font-weight: 600;

    background: #18fab8;
}*/
.header-bg {
	margin-right: 26px;
	/*background: #00D45E; #006CFF;*/
}
.website a{
    color: #000;/*#004e37*/
	float:right;
}
.website a:hover{
color:#006cff;
}
.content{
    width: 1068px;
    margin: 0 auto;
    font-size: 14px;
    color: #637991;
    text-align: center;
}
.title img{
    margin-bottom: 20px;
}
.btc,.cia,.ls{
    margin-right:145px;
    float: left;
}
.btc{
    width: 200px;
    margin-top: 64px;
}
.cia{
    margin-left: 106px;
    width: 200px;
    margin-top: 97px;
}
.ls{
    margin-right:0px;
    width: 200px;
    margin-top: 90px;
}
.solution{
    text-align: left;
}
.solve{
    margin-top: 78px;
}
.solutionTitle dt{
    font-size: 24px;
    color: #283452;
    float: left;
}
.solutionTitle dd{
    margin-left:10px;
    text-align: left;
    font-size: 10px;
    color: #8491af;
    float: left;
    margin-top: 6px;
    line-height: 13px;
}
.solutionTitle .trabecula{
    width: 21px;
    height: 3px;
    margin-top: 40px;
    background: #000000;
}
.solve .alt{
    font-size: 18px;
    color: #283451;
    margin: 15px 0px;
}
.solveWrap{
    width: 100%;
    background: #f7faff;
}

.solutionContent{
    margin: 0 auto;
    width: 1068px;
    height: 445px;
}

.solveWrap .solutionContent img{
    margin-left: 190px;

}
.solveWrap .solutionContent h2{
    font-size: 18px;
    color: #283451;
    margin-bottom: 17px;
    margin-top: 30px;
}
.solveWrap .solutionContent h2 span{
	color:#f00;
}
/*.solveWrap .solutionContent h2 span{
    padding: 2px 11px;
    font-size: 12px;
    border-radius: 4px;
    color: #fff;
    margin-left: 5px;
    background: #07e5ad;
}
.solveWrap .solutionContent h2 span.gb2{
    background: #2477fe;
    color: #fff;
}*/
.solveWrap .solutionContent p{
    font-size: 14px;
    color: #637991;
}
.solveWrap .solutionContent p span{
    display: block;
    float: left;
}
.solveWrap .solutionContent p span.lg{
    width: 9px;
    height: 11px;
    margin-top: 6px;
    margin-right: 5px;
    background-image: url("../img/biao.png");
}
.solveWrap .solutionContent p span.lgc{
    margin-right: 20px;
    margin-right: 56px;
    margin-bottom: 12px;
}
.solveWrap .solutionContent p span.lgc2{
    margin-right: 20px;
    margin-right: 42px;
    margin-bottom: 12px;
}

.details{
    margin-top: 100px;
	width: 110px;
	font-size: 16px;
	font-weight: 600;
	border-radius: 4px;
	text-align: center;
    line-height: 34px;
	color: #fff;
	background: #18fab8;
}
.solveWrap .solutionContent .details img{
    margin-right: 8px;
    margin-left: 0px;
}
.solveWrap .solutionContent .details a{
    cursor: pointer;
}
.solveWrap .solutionContent .row1{
    height: 230px;
}
.solveWrap .solutionContent .chibao{
    height: 179px;
    float: left;
}
.solveWrap .solutionContent .chibaotitle{
    height: 179px;
    width: 520px;
    float: right;
}
.solveWrap{
    width: 100%;
    background: #f7faff;
    margin-bottom: 78px;
}
.application{
    margin: 0 auto;
    width: 1068px;
}
.application .contentwrap{
    margin-top: 20px;
    width: 114px;
    height: 114px;
    font-size: 14px;
    color: #3d4559;
    text-align: center;
}
.application .contentwrap img{
    width: 53px;
    height: 53px;
    margin-top: 8px;
}
.application .contentwrap p.m_top{
    margin-top: 6px;
}
.application .contentwrap p.m_font{
    font-size: 12px;
    color:#8491af;
}

.application .contentwrap:hover{
    background: #f0f8fe;
}

video{
    width: 100%;
    object-fit: fill;
}
.closes{
    position: relative;
    top: 26px;
    right: -33px;
    color: #fff;
    font-size: 32px;
    opacity:1;
    float: right;
    font-weight: 700;
    line-height: 1;
    text-shadow: 0 1px 0 #fff;
    border: none;
    background: none;
}



/*右侧固定框开始*/
.floatalt{
    position:fixed;
    right:15px;
    top:300px;
    width:300px;
    height:200px;
    z-index: 2;
}
.floatalt .phone{
    float: left;
    margin-top: 78px;
    width: 230px;
    height: 60px;
    background: url("../img/phone.png");
    background-size: 100% 100%;
    color: #fff;
    display: none;
}
.floatalt .phone div{
    margin-top: 3px;
    float: left;
}
.floatalt .phone .onlinecall{
    width: 50px;
    height: 50px;
    text-align: center;
    font-size: 1.7rem;
    margin-left: 6px;
}
.floatalt .phone .call{
    width: 168px;
    height: 50px;
    font-size: 1.5rem;
    line-height: 50px;
    text-align: center;
}
.floatalt .right{
    width: 70px;
    height: 200px;
    float: right;
}
.floatalt .right .top{
    width: 61px;
    height: 61px;
    margin-left: 2px;
    background: url("../img/top.png");
    margin-bottom: 10px;
}
.floatalt .right .top:hover{
    width: 54px;
    height: 61px;
    background-position: 62px 0px;
    margin-left: 10px;
}
.floatalt .right .alt{
    width: 58px;
    height: 130px;
    margin-left: 7px;
    /*margin-right: 8px;*/
    background: #1156fa; 
    /*float: right;*/
}
.floatalt .right .alt div img{
    width: 50px;
    height: 50px;
    margin-left: 3px;
    margin-top: 8px;
}
.floatalt .right .alt div{
    
    width: 58px;
    height: 65px;
}
.floatalt .right .alt div:hover{
    cursor: pointer;
    background: #0a49df;
}
/*右侧固定框结束*/

/*模态框*/
.modal-header{
    color: #fff;
    font-size: 2rem;
    height: 60px;
    text-align: center;
    background: #024fff;
}
.close{
    color: #fff;
}
.modal-body{
    color: #000;
    text-indent:1.8rem;
    font-size: 1.8rem;
}
.userinfo{
    padding: 15px 0px;
    background: #f4f5f9;
    margin: 15px 0px;
}
.userinfo span{
    color: #f00;
}

.modal-body input{
    width: 65%;
} 
.modal-body .userinfo p input{
    margin-left: 7px;
}
.modal-body .userinfo p input#duty{
        margin-left: 15px;
}
.modal-body .userinfo p{
    line-height: 50px;
}
.close{
    color: #fff
}


.internet,.downloads,.polls{
width:18px;
height:18px;
float:left;
margin-top:33px;
margin-right:5px;
background-size:100% 100%;
color:#000;
}

.internet{
	background: url("../img/internet.png");
	
}
.downloads{
	background: url("../img/downloads.png");
}
.polls{
	background: url("../img/polls.png");
}